% Encoding: UTF-8

@Manual{Bokeh_doc_setup,
  title        = {Getting Set Up - Bokeh 0.12.5 documentation},
  howpublished = {\url{http://bokeh.pydata.org/en/latest/docs/dev_guide/setup.html#devguide-setup}},
  url          = {http://bokeh.pydata.org/en/latest/docs/dev_guide/setup.html#devguide-setup},
}

@ARTICLE{BRS_AM_12,
  author = {Mikhail A. Belyaev and Roman R. Rafikov and James M. Stone},
  title = {Angular momentum transport and variability in boundary layers of
	accretion disks driven by global acoustic modes},
  journal = {The Astrophysical Journal},
  year = {2012},
  volume = {760},
  pages = {22},
  number = {1},
  month = {October},
  abstract = {Disk accretion onto a weakly magnetized central object, e.g., a star,
	is inevitably accompanied by the formation of a boundary layer near
	the surface, in which matter slows down from the highly supersonic
	orbital velocity of the disk to the rotational velocity of the star.
	We perform high-resolution two-dimensional hydrodynamical simulations
	in the equatorial plane of an astrophysical boundary layer with the
	goal of exploring the dynamics of non-axisymmetric structures that
	form there. We generically find that the supersonic shear in the
	boundary layer excites non-axisymmetric quasi-stationary acoustic
	modes that are trapped between the surface of the star and a Lindblad
	resonance in the disk. These modes rotate in a prograde fashion,
	are stable for hundreds of orbital periods, and have a pattern speed
	that is less than and of the order of the rotational velocity at
	the inner edge of the disk. The origin of these intrinsically global
	modes is intimately related to the operation of a corotation amplifier
	in the system. Dissipation of acoustic modes in weak shocks provides
	a universal mechanism for angular momentum and mass transport even
	in purely hydrodynamic (i.e., non-magnetized) boundary layers. We
	discuss the possible implications of these trapped modes for explaining
	the variability seen in accreting compact objects.},
  owner = {rkondrat},
  timestamp = {2016.11.18}
}

@Article{BTCMRF_VKF_07,
  author =   {G. Bodo and A. Tevzadze and G. Chagelishvili and A. Mignone and P. Rossi and A. Ferrari},
  title =    {Stability and nonlinear adjustment of vortices in Keplerian flows},
  journal =  {Astronomy and Astrophysics},
  year =     {2007},
  volume =   {475},
  number =   {1},
  pages =    {51-61},
  month =    {November},
  abstract = {Aims.We investigate the stability, nonlinear development and equilibrium structure of vortices in a background shearing Keplerian flow
Methods.We make use of high-resolution global two-dimensional compressible hydrodynamic simulations. We introduce the concept of nonlinear adjustment to describe the transition of unbalanced vortical fields to a long-lived configuration. 
Results.We discuss the conditions under which vortical perturbations evolve into long-lived persistent structures and we describe the properties of these equilibrium vortices. The properties of equilibrium vortices appear to be independent from the initial conditions and depend only on the local disk parameters. In particular we find that the ratio of the vortex size to the local disk scale height increases with the decrease of the sound speed, reaching values well above the unity. The process of spiral density wave generation by the vortex, discussed in our previous work, appear to maintain its efficiency also at nonlinear amplitudes and we observe the formation of spiral shocks attached to the vortex. The shocks may have important consequences on the long term vortex evolution and possibly on the global disk dynamics.
Conclusions.Our study strengthens the arguments in favor of anticyclonic vortices as the candidates for the promotion of planetary formation. Hydrodynamic shocks that are an intrinsic property of persistent vortices in compressible Keplerian flows are an important contributor to the overall balance. These shocks support vortices against viscous dissipation by generating local potential vorticity and should be responsible for the eventual fate of the persistent anticyclonic vortices. Numerical codes have be able to resolve shock waves to describe the vortex dynamics correctly.}
}

@Book{ChemText,
  title     = {Chemistry: {A} Molecular Approach},
  publisher = {Pearson},
  year      = {2011},
  author    = {Nivaldo J. Tro},
  editor    = {Nicole Folchetti},
  edition   = {2nd},
}

@Article{CP_BL_12,
  author =   {Chikwan Chan and Martin E. Pessah},
  title =    {On magnetohydrodynamic turbulence and angular momentum transport in accretion disk boundary layers},
  journal =  {International Astronomical Union Symposium},
  year =     {2012},
  volume =   {294},
  pages =    {349-352},
  abstract = {The physical modeling of the accretion disk boundary layer, the region where the disk meets the surface of the accreting star, usually relies on the assumption that angular momentum transport is opposite to the radial angular frequency gradient of the disk. The standard model for turbulent shear viscosity, widely adopted in astrophysics, satisfies this assumption by construction. However, this behavior is not supported by numerical simulations of turbulent magnetohydrodynamic (MHD) accretion disks, which show that angular momentum transport driven by the magnetorotational instability is inefficient in this inner disk region. I will discuss the results of a recent study on the generation of hydromagnetic stresses and energy density in the boundary layer around a weakly magnetized star. Our findings suggest that although magnetic energy density can be significantly amplified in this region, angular momentum transport is rather inefficient. This seems consistent with the results obtained in numerical simulations and suggests that the detailed structure of turbulent MHD boundary layers could differ appreciably from those derived within the standard framework of turbulent shear viscosity.}
}

@Misc{Fig_AccretionDisk,
  author       = {NASA},
  title        = {Accretion disk},
  howpublished = {\url{https://en.wikipedia.org/wiki/File:Accretion_disk.jpg}},
  note         = {Public domain},
  abstract     = {Artist's rendition of a black hole with an orbiting companion star that exceeds its Roche limit. Mass from the companion star is drawn towards the black hole, forming an accretion disk.},
  url          = {https://en.wikipedia.org/wiki/File:Accretion_disk.jpg},
}

@ARTICLE{H_NS_95,
  author = {John F. Hawley},
  title = {Keplerian complexity: Numerical simulations of accretion disk transport},
  journal = {Science},
  year = {1995},
  volume = {269},
  pages = {1365},
  number = {5229}
}

@ARTICLE{H_PA_Ltr15,
  author = {Masahiro Hoshino},
  title = {Angular momentum transport and particle acceleration during magnetorotational
	instability in a kinetic accretion disk},
  journal = {Physical Review Letters},
  year = {2015},
  volume = {114},
  pages = {061101},
  number = {6},
  month = {February},
  abstract = {Angular momentum transport and particle acceleration during the magnetorotational
	instability (MRI) in a collisionless accretion disk are investigated
	using three-dimensional particle-in-cell (PIC) simulation. We show
	that the kinetic MRI can provide not only high energy particle acceleration
	but also enhancement of angular momentum transport. We find that
	the plasma pressure anisotropy inside the channel flow with $p_{\|}
	> p_{\perp}$ induced by active magnetic reconnection suppresses the
	onset of subsequent reconnection, which in turn leads to high magnetic
	field saturation and enhancement of Maxwell stress tensor of angular
	momentum transport. Meanwhile, during the quiescent stage of reconnection
	the plasma isotropization progresses in the channel flow, and the
	anisotropic plasma with $p_{\perp} > p_{\|}$ due to the dynamo action
	of MRI outside the channel flow contributes to rapid reconnection
	and strong particle acceleration. This efficient particle acceleration
	and enhanced angular momentum transport in a collisionless accretion
	disk may explain the origin of high energy particles observed around
	massive black holes.},
  owner = {rkondrat},
  timestamp = {2016.11.18}
}

@ARTICLE{JBSG_NoHD_Ltr06,
  author = {Hantao Ji and Michael Burin and Ethan Schartman and Jeremy Goodman},
  title = {Hydrodynamic turbulence cannot transport angular momentum effectively
	in astrophysical disks},
  journal = {Nature},
  year = {2006},
  volume = {444},
  pages = {343-346},
  month = {November},
  abstract = {The most efficient energy sources known in the Universe are accretion
	disks. Those around black holes convert 5–40 per cent of rest-mass
	energy to radiation. Like water circling a drain, inflowing mass
	must lose angular momentum, presumably by vigorous turbulence in
	disks, which are essentially inviscid1. The origin of the turbulence
	is unclear. Hot disks of electrically conducting plasma can become
	turbulent by way of the linear magnetorotational instability2. Cool
	disks, such as the planet-forming disks of protostars, may be too
	poorly ionized for the magnetorotational instability to occur, and
	therefore essentially unmagnetized and linearly stable. Nonlinear
	hydrodynamic instability often occurs in linearly stable flows (for
	example, pipe flows) at sufficiently large Reynolds numbers. Although
	planet-forming disks have extreme Reynolds numbers, keplerian rotation
	enhances their linear hydrodynamic stability, so the question of
	whether they can be turbulent and thereby transport angular momentum
	effectively is controversial3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13,
	14, 15. Here we report a laboratory experiment, demonstrating that
	non-magnetic quasi-keplerian flows at Reynolds numbers up to millions
	are essentially steady. Scaled to accretion disks, rates of angular
	momentum transport lie far below astrophysical requirements. By ruling
	out purely hydrodynamic turbulence, our results indirectly support
	the magnetorotational instability as the likely cause of turbulence,
	even in cool disks.},
  owner = {rkondrat},
  timestamp = {2016.11.18}
}

@ARTICLE{KB_NST_Ltr07,
  author = {Zdenka Kuncic and Geoffrey V. Bicknell},
  title = {Towards a new standard theory for astrophysical disk accretion},
  journal = {Modern Physics Letters A},
  year = {2007},
  volume = {22},
  pages = {1685},
  number = {23},
  month = {July},
  __markedentry = {[rkondrat:1]},
  abstract = {We briefly review recent developments in black hole accretion disk
	theory, placing new emphasis on the vital role played by magnetohydrodynamic
	(MHD) stresses in transporting angular momentum. The apparent universality
	of accretion-related outflow phenomena is a strong indicator that
	vertical transport of angular momentum by large-scale MHD torques
	is important and may even dominate radial transport by small-scale
	MHD turbulence. This leads to an enhanced overall rate of angular
	momentum transport and allows accretion of matter to proceed at an
	interesting rate. Furthermore, we argue that when vertical transport
	is important, the radial structure of the accretion disk is modified
	and this affects the disk emission spectrum. We present a simple
	model demonstrating that energetic, magnetically-driven outflows
	give rise to a disk spectrum that is dimmer and redder than a standard
	accretion disk accreting at the same rate. We briefly discuss the
	implications of this key result for accreting black holes in different
	astrophysical systems.},
  owner = {rkondrat},
  timestamp = {2016.11.18}
}

@Misc{KJ_BFieldCalc,
  author       = {Magnetics Inc. K\&J},
  title        = {The {K}\&{J} Magnetic Field Calculator},
  howpublished = {\url{https://www.kjmagnetics.com/fieldcalculator.asp}},
  url          = {https://www.kjmagnetics.com/fieldcalculator.asp},
}

@ARTICLE{KL_GI_Rev16,
  author = {Kaitlin M. Kratter and Giuseppe Lodato},
  title = {Gravitational Instabilities in Circumstellar Disks},
  journal = {Annual Review of Astronomy and Astrophysics},
  year = {2016},
  volume = {54},
  pages = {271-311},
  owner = {rkondrat},
  timestamp = {2016.11.17}
}

@ARTICLE{KO_PTUE_11,
  author = {Douglas H. Kelley and Nicholas T. Ouellette},
  title = {Using particle tracking to measure flow instabilities in an undergraduate
	laboratory experiment},
  journal = {American Journal of Physics},
  year = {2011},
  volume = {79},
  pages = {267},
  number = {3},
  abstract = {Much of the drama and complexity of fluid flow occurs because its
	governing equations lack unique solutions. The observed behavior
	depends on the stability of the multitude of solutions, which can
	change with the experimental parameters. Instabilities cause sudden
	global shifts in behavior. We have developed a low-cost experiment
	to study a classical fluid instability. By using an electromagnetic
	technique, students drive Kolmogorov flow in a thin fluid layer and
	measure it quantitatively with a webcam. They extract positions and
	velocities from movies of the flow using Lagrangian particle tracking
	and compare their measurements to several theoretical predictions,
	including the effect of the drive current, the spatial structure
	of the flow, and the parameters at which instability occurs. The
	experiment can be tailored to undergraduates at any level or to graduate
	students by appropriate emphasis on the physical phenomena and the
	sophisticated mathematics that govern them.},
  owner = {rkondrat},
  timestamp = {2016.11.18}
}

@ARTICLE{LO_VC_Ltr10,
  author = {Geoffroy Lesur and Gordon I. Ogilvie},
  title = {On the angular momentum transport due to vertical convection in accretion
	discs},
  journal = {Monthly Notices of the Royal Astronomical Society: Letters},
  year = {2010},
  volume = {404},
  pages = {L64-L68},
  number = {1},
  month = {May},
  abstract = {The mechanism of angular momentum transport in accretion discs has
	long been debated. Although the magnetorotational instability appears
	to be a promising process, poorly ionized regions of accretion discs
	may not undergo this instability. In this Letter, we revisit the
	possibility of transporting angular momentum by turbulent thermal
	convection. Using high-resolution spectral methods, we show that
	strongly turbulent convection can drive outward angular momentum
	transport at a rate that is, under certain conditions, compatible
	with observations of discs. We find, however, that the angular momentum
	transport is always much weaker than the vertical heat transport.
	These results indicate that convection might be another way to explain
	global disc evolution, provided that a sufficiently unstable vertical
	temperature profile can be maintained.},
  owner = {rkondrat},
  timestamp = {2016.11.18}
}

@Booklet{NASA_DipoleEqn,
  title        = {Properties of Magnetic Dipoles},
  author       = {NASA},
  howpublished = {\url{https://ccmc.gsfc.nasa.gov/RoR_WWW/presentations/Dipole.pdf}},
  url          = {https://ccmc.gsfc.nasa.gov/RoR_WWW/presentations/Dipole.pdf},
}

@Article{OpenPIV_Docs,
  author       = {OpenPIV Contributors},
  title        = {API Reference},
  journal      = {OpenPIV},
  year         = {2011},
  howpublished = {\url{http://www.openpiv.net/openpiv-python/src/api_reference.html}},
  url          = {http://www.openpiv.net/openpiv-python/src/api_reference.html},
}

@Article{PC_BLWM_13,
  author =   {Martin E. Pessah and Chikwan Chan},
  title =    {Angular momentum transport in accretion disk boundary layers around weakly magnetized stars},
  journal =  {EPJ Web of Conferences},
  year =     {2013},
  volume =   {46},
  pages =    {04004},
  abstract = {The standard model for turbulent shear viscosity in accretion disks is based on the assumption that angular momentum transport is opposite to the radial angular frequency gradient of the disk. This implies that the turbulent stress must be negative and thus transport angular momentum inwards, in the boundary layer where the accretion disk meets the surface of a weakly magnetized star. However, this behavior is not supported by numerical simulations of turbulent magnetohydrodynamic (MHD) accretion disks, which show that angular momentum transport driven by the magnetorotational instability (MRI) is inefficient in disk regions where, as expected in boundary layers, the angular frequency increases with radius. Motivated by the need of a deeper understanding of the behavior of an MHD fluid in a differentially rotating background that deviates from a Keplerian profile, we study the dynamics of MHD waves in configurations that are stable to the standard MRI. Employing the shearing-sheet framework, we show that transient amplification of shearing MHD waves can generate magnetic energy without leading to a substantial generation of hydromagnetic stresses. While these results are in agreement with numerical simulations, they emphasize the need to better understand the mechanism for angular momentum transport in the inner disk regions on more solid grounds.}
}

@Article{Purcell_1977,
  author    = {E.M. Purcell},
  title     = {Life at low {Reynolds} number},
  journal   = {American Journal of Physics},
  year      = {1977},
  volume    = {45},
  number    = {1},
  pages     = {3--11},
  month     = {jan},
  doi       = {10.1119/1.10903},
  publisher = {American Association of Physics Teachers ({AAPT})},
}

@Article{SHBG_QK_12,
  author =    {Ethan Schartman and Hantao Ji and Michael J. Burin and Jeremy Goodman},
  title =     {Stability of quasi-{K}eplerian shear flow in a laboratory experiment},
  journal =   {Astronomy and Astrophysics},
  year =      {2012},
  volume =    {543},
  pages =     {A94},
  month =     {July},
  abstract =  {Context. Subcritical transition to turbulence has been proposed as
	a source of turbulent viscosity required for the associated angular
	momentum transport for fast accretion in Keplerian disks. Previously
	cited laboratory experiments in supporting this hypothesis were performed
	either in a different type of flow than Keplerian or without quantitative
	measurements of angular momentum transport and mean flow profile,
	and all of them appear to suffer from Ekman effects, secondary flows
	induced by nonoptimal axial boundary conditions. Such Ekman effects
	are expected to be absent from astronomical disks, which probably
	have stress-free vertical boundaries unless strongly magnetized.
	
	Aims. To quantify angular momentum transport due to subcritical hydrodynamic
	turbulence, if exists, in a quasi-Keplerian flow with minimized Ekman
	effects.
	
	Methods. We perform a local measurement of the azimuthal-radial component
	of the Reynolds stress tensor in a novel laboratory apparatus where
	Ekman effects are minimized by flexible control of axial boundary
	conditions.
	
	Results. We find significant Ekman effects on angular momentum transport
	due to nonoptimal axial boundary conditions in quasi-Keplerian flows.
	With the optimal control of Ekman effects, no statistically meaningful
	angular momentum transport is detected in such flows at Reynolds
	number up to two millions.
	
	Conclusions. Either a subcritical transition does not occur, or, if
	a subcritical transition does occur, the associated radial transport
	of angular momentum in optimized quasi-Keplerian laboratory flows
	is too small to directly support the hypothesis that subcritical
	hydrodynamic turbulence is responsible for accretion in astrophysical
	disks. Possible limitations in applying laboratory results to astrophysical
	disks due to experimental geometry are discussed.},
  owner =     {rkondrat},
  timestamp = {2016.11.18}
}

@Book{Shu_GD_92,
  title =     {The Physics of Astrophysics: Gas Dynamics},
  publisher = {University Science Books},
  year =      {1992},
  author =    {Frank H. Shu},
  editor =    {Aidan Kelly},
  volume =    {2}
}

@InBook{Shu_GD_92_VAD,
  chapter =   {7},
  pages =     {82-92},
  title =     {The Physics of Astrophysics: Gas Dynamics},
  publisher = {University Science Books},
  year =      {1992},
  author =    {Frank H. Shu},
  editor =    {Aidan Kelly},
  volume =    {2}
}

@Book{Taylor_Error_Analysis,
  title     = {Introduction to Error Analysis: The Study of Uncertainties in Physical Measurements},
  publisher = {University Science Books},
  year      = {1997},
  author    = {John R. Taylor},
  editor    = {Ann McGuire},
  edition   = {2\textsuperscript{nd}},
  isbn      = {0-935702-75-X},
  date      = {1997-07-14},
  ean       = {9780935702750},
  pagetotal = {488},
  url       = {http://www.ebook.de/de/product/3742860/john_r_taylor_introduction_to_error_analysis_the_study_of_uncertainties_in_physical_measurements.html},
}

@Article{LX_1997,
  author  = {Mario Livio and Chun Xu},
  title   = {On the observational evidence for accretion disks in active galactic nuclei},
  journal = {The Astrophysical Journal Letters},
  year    = {1997},
  volume  = {478},
  number  = {2},
  pages   = {L63-L65},
  month   = {04},
  url     = {http://stacks.iop.org/1538-4357/478/i=2/a=L63},
}

@Article{KS_S_1975,
  author  = {J.M. Stewart},
  title   = {The Hydrodynamics of Accretion Discs {I}},
  journal = {Astronomy and Astrophysics},
  year    = {1975},
  volume  = {42},
  pages   = {95},
  month   = aug,
  adsnote = {Provided by the SAO/NASA Astrophysics Data System},
  adsurl  = {http://adsabs.harvard.edu/abs/1975A%26A....42...95S},
}

@Article{KS_GL_1999,
  author  = {Patrick Godon and Mario Livio},
  title   = {On the nonlinear hydrodynamic stability of thin {Keplerian} disks},
  journal = {The Astrophysical Journal},
  year    = {1999},
  volume  = {521},
  pages   = {319-327},
  month   = {08},
}

@Article{KS_HBW_1999,
  author  = {John F. Hawley and Steven A. Balbus and Wayne F. Winters},
  title   = {Local hydrodynamic stability of accretion disks},
  journal = {The Astrophysical Journal},
  year    = {1999},
}

@Article{Weiz_51,
  author  = {Weizs{\"a}cker, C.F. von},
  title   = {The evolution of galaxies and stars},
  journal = {The Astrophysical Journal},
  year    = {1951},
  volume  = {114},
  number  = {2},
  pages   = {165-186},
  month   = {05},
}

@Booklet{Norton_UsingFreeCAD,
  title        = {Using FreeCAD},
  author       = {Mark J. Norton},
  howpublished = {\url{http://opensourceecology.org/w/images/0/00/FreeCAD-3.pdf}},
  month        = {09},
  year         = {2011},
  abstract     = {FreeCAD is a 3D graphics application design to support computer aided design(CAD). It allows parametric object creation and easy shaping of parts. However, the online document is lacking - to say the least. This document is intended to capture useful tips, basic processes, etc.},
  url          = {http://opensourceecology.org/w/images/0/00/FreeCAD-3.pdf},
}

@Manual{FreeCAD_BasicPartDesignTutorial,
  title        = {Basic Part Design Tutorial},
  author       = {FreeCAD},
  howpublished = {\url{https://www.freecadweb.org/wiki/Basic_Part_Design_Tutorial}},
  url          = {https://www.freecadweb.org/wiki/Basic_Part_Design_Tutorial},
}

@Online{acs_safety_video,
  author       = {{American Chemical Society}},
  title        = {Safety Video by American Chemical Society (1991)},
  howpublished = {\url{https://www.youtube.com/watch?v=9o77QEeM-68}},
  year         = {1991},
  organization = {Youtube},
  url          = {https://www.youtube.com/watch?v=9o77QEeM-68},
}

@Booklet{Taz6_User_Manual,
  title        = {LulzBot TAZ 6 User Manual},
  author       = {Objects Inc. Aleph},
  howpublished = {\url{https://download.lulzbot.com/TAZ/6.0/documentation/manual/TAZ-6-Manual.pdf}},
  address      = {626 West 66th Street, Loveland, Colorado, 80538 USA.},
  year         = {2016},
  url          = {https://download.lulzbot.com/TAZ/6.0/documentation/manual/TAZ-6-Manual.pdf},
}

@Comment{jabref-meta: databaseType:bibtex;}
